database_path=./data
log_path=
root_path=configuration
jdbc_server_port=9157
ignore_case_for_identifiers=enabled
socket_polling_frequency=3
#database_services=mypackage.MyService
#function_factories=mypackage.MyFunctionFactory
regex_library=gnu.regexp
data_cache_size=41943040
max_cache_entry_size=8192
lookup_comparison_list=disabled
lookup_comparison_cache_size=2097152
index_cache_size=20971520
maximum_worker_threads=4
soft_index_storage=disabled
dont_synch_filesystem=enabled
#transaction_error_on_dirty_select=disabled
read_only=enabled
debug_log_file=debug.log
debug_level=2000
table_lock_check=disabled
